.prod_top, .photo_prod{
	background-image:url(../graph/liste_prod_fond.gif);
}
.prod_top:hover .photo_prod, .prod_top_sel .photo_prod{
	background-position:bottom;	
}
.prod_top .photo_prod{
	background-position:top;	
}
infos_pop_up{
   scrollbar-face-color:#555;
   scrollbar-arrow-color:#fff;
   scrollbar-track-color:#333;
   scrollbar-shadow-color:#555;
   scrollbar-highlight-color:#555;
   scrollbar-3dlight-color:#555;
   scrollbar-darkshadow-Color:#555;
}